﻿@model HOD.Models.LocalPasswordModel
@{
    ViewBag.Title = "Manage Account";
    ViewBag.ShowRemoveButton = true;
    ViewBag.Active = "active";
    ViewBag.menuItem = "dashboard";
}
@{
    Layout = "~/Views/Shared/_CasavueAdminLayout.cshtml";
}


<body class="open hide-secondary-sidebar">
    <div class="admin-wrapper">
        @Html.Partial("_AdminMenu")<!-- /.admin-navigation -->
        <div class="admin-content">
            <div class="admin-content-inner">
                <div class="admin-content-header">
                    <div class="admin-content-header-inner">
                        <div class="container-fluid">
                            <div class="admin-content-header-logo">
                                <a href="dashboard.html">
                                    Dashboard
                                </a>
                            </div><!-- /admin-content-header-logo -->
                        </div><!-- /.container-fluid -->
                    </div><!-- /.admin-content-header-inner -->
                </div><!-- /.admin-content-header -->

                <div class="admin-content-main">
                    <div class="admin-content-main-inner">
                        <div class="container">
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="box center">
                                        <h3>Welcome, 
                                        @{ using (HOD.Data.Entities.HODContext dbContext = new HOD.Data.Entities.HODContext())
                                         {
                                             var uid = WebSecurity.CurrentUserId;
                                             var userListing = dbContext.Listings.Where(x => x.UserId == uid).FirstOrDefault();
                                             var userdetails = dbContext.UserProfiles.Where(x => x.UserId == uid).FirstOrDefault();
                                             if (userdetails.FirstName != "")
                                             {
                                                 @userdetails.FirstName;
                                             }
                                             else if (userdetails.FirstName == "")
                                             {
                                                 ViewBag.Name = userListing.ContactPerson;

                                                 string[] name = userListing.ContactPerson.Split(' ');
                                                 @name[0];
                                             }
                                         }
}!</h3>
                                        <p>Here is your administration panel to control everything regarding your property...</p>
                                    </div>
                                    <div class="box">
                                        <div class="center">
                                            <h3>How to Market your Property?</h3>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-4">

                                                <ul>
                                                    <li><h5><a href="#">Sharing your Virtual Lawn Sign</a></h5></li>
                                                    <li><h5><a href="#">Sharing your Site</a></h5></li>
                                                </ul>
                                            </div>
                                            <div class="col-md-4">

                                                <ul>
                                                    <li><h5><a href="#">Sharing your Virtual Lawn Sign</a></h5></li>
                                                    <li><h5><a href="#">Sharing your Site</a></h5></li>
                                                </ul>
                                            </div>
                                            <div class="col-md-4">

                                                <ul>
                                                    <li><h5><a href="#">Sharing your Virtual Lawn Sign</a></h5></li>
                                                    <li><h5><a href="#">Sharing your Site</a></h5></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.row -->
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="box center">
                                        <h3>Got a question?</h3>
                                        <p>You'll get a reply soon.</p>
                                        <form method="post" action="#">
                                            <div class="form-group">
                                                <textarea class="form-control medium" placeholder="Questions/Comments"></textarea>
                                            </div><!-- /.form-group -->
                                            <div class="form-group">
                                                <button class="btn" type="submit">Send Message</button>
                                            </div><!-- /.form-group -->
                                        </form>
                                    </div>
                                </div>
                            </div><!-- /.row -->
                        </div><!-- /.container-fluid -->
                    </div><!-- /.admin-content-main-inner -->
                </div><!-- /.container-fluid -->
                <div class="admin-content-footer">
                    <div class="admin-content-footer-inner">
                        <div class="container-fluid">
                            <div class="admin-content-footer-left">
                                &copy; 2015 Casavue. All rights reserved.
                            </div><!-- /.admin-content-footer-left -->
                            <div class="admin-content-footer-right">

                            </div><!-- /.admin-content-footer-right -->
                        </div><!-- /.container-fluid -->
                    </div><!-- /.admin-content-footer-inner -->
                </div><!-- /.admin-content-footer -->
            </div><!-- /.admin-content-main-inner -->
        </div><!-- /.admin-content -->
    </div><!-- /.admin-landing-wrapper -->
